### Method

# Gimp Metadata set_resolution

#### Declaration [src]

    void
    gimp_metadata_set_resolution (
      GimpMetadata* metadata,
      gdouble xres,
      gdouble yres,
      GimpUnit unit
    )

#### Description [src]

Sets Exif.Image.XResolution, Exif.Image.YResolution and Exif.Image.ResolutionUnit of `metadata`.

Available since: | 2.10

#### Parameters

`xres` | `gdouble`
| The image’s X Resolution, in ppi.
`yres` | `gdouble`
| The image’s Y Resolution, in ppi.
`unit` | `GimpUnit`
| The image’s unit.